man.output.better.ps.enabled
Prev | Output | Next

## man.output.better.ps.enabled

man.output.better.ps.enabled — Enable enhanced print/PostScript output?

## Synopsis

    <xsl:param name="man.output.better.ps.enabled">0</xsl:param>

## Description

If the value of the `man.output.better.ps.enabled` parameter is non-zero, certain markup is embedded in each generated man page such that PostScript output from the man -Tps command for that page will include a number of enhancements designed to improve the quality of that output.

If `man.output.better.ps.enabled` is zero (the default), no such markup is embedded in generated man pages, and no enhancements are included in the PostScript output generated from those man pages by the man -Tps command.

### Warning

The enhancements provided by this parameter rely on features that are specific to groff (GNU troff) and that are not part of “classic” AT&T troff or any of its derivatives. Therefore, any man pages you generate with this parameter enabled will be readable only on systems on which the groff (GNU troff) program is installed, such as GNU/Linux systems. The pages will not not be readable on systems on with the classic troff (AT&T troff) command is installed.

The value of this parameter only affects PostScript output generated from the man command. It has no effect on output generated using the FO backend.

### Tip

You can generate PostScript output for any man page by running the following command:

      man FOO -Tps > FOO.ps

You can then generate PDF output by running the following command:

      ps2pdf FOO.ps

Prev | Up | Next
man.output.encoding | Home | Other